Subject: Re: [PATCH 4/4 v2] [POWERPC] Kilauea defconfig file

From: Josh Boyer <[email-masked]>
Date: Thu, 11 Oct 2007 11:39:42 -0500

On Thu, 2007-10-11 at 17:37 +0200, Wolfgang Denk wrote:
> Hallo Stefan,
> 
> In message <[email-masked]> you wrote:
> > 
> > > If not, do you want this set by default so 
> > > floating point instructions work?
> 
> No, we use soft-float on all such systems which is much faster.
> 
> > I just checked some existing arch/ppc defconfig files (and arch/powerpc too). 
> > Most if not all have MATH_EMULATION not set. Even on those PPC's without FPU. 
> > I assume we see no problems since soft-float is used while compiling.
> > 
> > Anyways, I'll change this and resubmit.
> 
> No, please leave as is.

It's fine either way with me.  It was just a question since not all
distributions compile with soft-float.

josh